@charset "UTF-8";
.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

.fade-in-up.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fade-in-up:nth-child(1) {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.fade-in-up:nth-child(2) {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}

.fade-in-up:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.fade-in-up:nth-child(4) {
  -webkit-transition-delay: 0.45s;
          transition-delay: 0.45s;
}

.fade-in-up:nth-child(5) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.fade-in-up:nth-child(6) {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}

.fade-in-up:nth-child(7) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}

.fade-in-up:nth-child(8) {
  -webkit-transition-delay: 1.05s;
          transition-delay: 1.05s;
}

.fade-in-up:nth-child(9) {
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}

a:not(.logo) {
  -webkit-transition: opacity 0.15s;
  transition: opacity 0.15s;
}

@media (hover: hover) and (pointer: fine) {
  a:not(.logo):hover {
    opacity: 0.5;
  }
}
html {
  font-size: 62.5%;
}

img {
  width: 100%;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
  line-height: 1.5;
}

body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
  background-color: #fff;
  color: #000;
  min-height: 100vh;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
textarea,
select {
  font: inherit;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  vertical-align: middle;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
}

[hidden] {
  display: none !important;
}

:focus {
  outline: none;
}

main {
  padding-top: clamp(6rem, 8vw, 8rem);
  background-color: #f1eeeb;
  color: #2b2b2b;
}

.container {
  width: min(85vw, 1400px);
  margin: 0 auto;
}
@media (max-width: 920px) {
  .container {
    width: 90vw;
  }
}

section:not(#hero) {
  padding: clamp(100px, 12vw, 120px) 0;
}

section.bg {
  background-color: #e5e0db;
}

.margin-auto {
  margin-inline: auto;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  line-height: 1.7em;
  letter-spacing: 0.08em;
  font-size: clamp(1.4rem, 1.5vw, 1.5rem);
}

strong,
h2,
h3,
h4 {
  font-weight: inherit;
}

h2 {
  font-family: "Playfair Display", serif;
  font-size: clamp(3rem, 3vw, 4rem);
  margin-bottom: clamp(3rem, 10vw, 4rem);
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0.05em;
  text-align: center;
}
@media (max-width: 920px) {
  h2 {
    text-align: center;
  }
}
h2 span {
  display: block;
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
}

strong,
#info h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
  display: block;
  margin-bottom: 10px;
  line-height: 1.7em;
}

#access .access__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #access .access__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #access .access__inner > * {
    width: 100%;
  }
}
#access .access__inner .map {
  width: 50%;
  overflow: hidden;
  aspect-ratio: 4/3;
}
@media (max-width: 920px) {
  #access .access__inner .map {
    width: 100%;
  }
}
#access .access__inner .map iframe {
  width: 100%;
  height: 100%;
}
#access .access__inner .access__content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#access .access__inner .access__content h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
  border-bottom: 1px solid #989898;
  padding-bottom: 0.5em;
  margin-bottom: 20px;
}
#access .access__inner .access__content dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 6em 1fr;
  grid-template-columns: 6em 1fr;
  row-gap: 1.2em;
}
#access .access__inner .access__content dl dt {
  font-weight: 400;
}
#access .access__inner .access__content dl dd {
  margin: 0;
}
#access .access__inner .access__content dl dd + dd {
  -ms-grid-column: 2;
  grid-column: 2;
  margin-top: 0.4em;
}

.button {
  display: block;
  color: #fff;
}

.button .material-symbols-outlined {
  font-weight: 100;
  width: 0.8em;
}

.button--primary {
  background-color: #2b2b2b;
  text-align: center;
  line-height: 60px;
  width: 270px;
  height: 60px;
  padding: 0 20px;
  margin-top: clamp(40px, 12vw, 80px);
  position: relative;
}
@media (max-width: 920px) {
  .button--primary {
    margin-inline: auto;
  }
}
.button--primary .material-symbols-outlined {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  height: 1em;
}

#contact .contact__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #contact .contact__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #contact .contact__content > * {
    width: 100%;
  }
}
#contact .contact__content {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 50px;
  -webkit-column-gap: 100px;
     -moz-column-gap: 100px;
          column-gap: 100px;
  row-gap: 40px;
}
#contact .contact__content .button--lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 320px;
  height: 80px;
  background-color: #2b2b2b;
  gap: 5px;
  color: #f1eeeb;
}
@media (max-width: 920px) {
  #contact .contact__content .insta-mail {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
}
#contact .contact__content .insta-mail p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}
#contact .contact__content .insta-mail p .fa-brands,
#contact .contact__content .insta-mail p .material-symbols-outlined {
  font-size: 1.5em;
  font-weight: 300;
}
#contact .contact__content .insta-mail p.mail {
  -webkit-transform: translateX(-0.08em);
          transform: translateX(-0.08em);
  margin-top: 0.5em;
}

.hamburger {
  display: none;
  background: none;
  border: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 28px;
  height: 20px;
  z-index: 200;
  cursor: pointer;
}
.hamburger span {
  width: 100%;
  height: 1px;
  background: #f1eeeb;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 920px) {
  .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header.is-open .hamburger span:nth-child(1) {
  -webkit-transform: translateY(9.5px) rotate(45deg);
          transform: translateY(9.5px) rotate(45deg);
}

.header.is-open .hamburger span:nth-child(2) {
  opacity: 0;
}

.header.is-open .hamburger span:nth-child(3) {
  -webkit-transform: translateY(-9.5px) rotate(-45deg);
          transform: translateY(-9.5px) rotate(-45deg);
}

section#page-hero {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
section#page-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
section#page-hero h2 {
  color: #fff;
}
section#page-hero {
  padding-block: clamp(20px, 15vw, 70px);
  background-image: url(/images/common/background.png);
}
section#page-hero h2 {
  margin-bottom: 0;
  text-align: start;
}

.footer {
  background-color: #2b2b2b;
  color: #f1eeeb;
  padding-top: clamp(80px, 15vw, 120px);
  padding-inline: min(5vw, 30px);
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: clamp(40px, 20vw, 80px);
}
@media (max-width: 920px) {
  .footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
  }
}
@media (max-width: 920px) {
  .footer__inner .footer__info {
    width: 100%;
  }
}
.footer__inner .footer__info .logo {
  display: block;
  width: clamp(150px, 12vw, 180px);
}
@media (max-width: 920px) {
  .footer__inner .footer__info .logo {
    margin: 0 auto;
  }
}
.footer__inner .footer__info .address {
  margin-top: 30px;
  font-size: 1.3rem;
}
@media (max-width: 920px) {
  .footer__inner .footer__info .address {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
}
.footer__inner .footer__info .footer_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  margin-top: 20px;
}
@media (max-width: 920px) {
  .footer__inner .footer__info .footer_social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer__inner .footer__info .footer_social .button--sm {
  border: 1px solid #989898;
  width: 220px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 60px;
  gap: 5px;
}
.footer__inner .footer__info .footer_social .insta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__inner .footer__info .footer_social .insta i {
  font-size: 25px;
  line-height: 1;
}
.footer__inner nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(4vw, 60px);
  font-size: 1.7rem;
}
@media (max-width: 920px) {
  .footer__inner nav {
    width: 100%;
    border-top: 1px solid #989898;
    padding-top: 50px;
    gap: 0;
  }
}
.footer__inner nav div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(4vw, 60px);
}
@media (max-width: 920px) {
  .footer__inner nav div {
    width: 50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
}
.footer__inner nav div > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2em;
}
.footer__inner nav div > ul ul {
  margin-top: 0.5em;
  font-size: 1.3rem;
}
.footer small {
  display: block;
  text-align: center;
  font-size: 1.3rem;
  border-top: 1px solid #989898;
  padding-block: 20px;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #2b2b2b;
  color: #f1eeeb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  z-index: 100;
  padding-left: min(5vw, 30px);
}
@media (max-width: 920px) {
  .header {
    padding-right: min(5vw, 30px);
  }
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: clamp(6rem, 8vw, 8rem);
}
.header h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: clamp(100px, 12vw, 150px);
}
.header h1 a {
  display: inline-block;
}
.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: min(2vw, 50px);
  height: 100%;
}
.header__nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(2vw, 50px);
  height: 100%;
}
.header__nav > ul > li {
  line-height: 1em;
  text-align: center;
  gap: 0.2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__nav > ul > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.header__nav > ul > li .ja {
  display: block;
  font-size: 1.1rem;
  padding-top: 0.3em;
}
@media (max-width: 920px) {
  .header__nav > ul > li .ja {
    display: inline;
  }
}
.header__nav > ul > li.menu-down {
  position: relative;
}
@media (max-width: 920px) {
  .header__nav > ul > li.menu-down {
    position: static;
    display: block;
  }
}
.header__nav > ul > li.menu-down p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 920px) {
  .header__nav > ul > li.menu-down p {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    border-top: 1px solid #989898;
    padding-block: 15px;
    padding-left: 25px;
    text-align: start;
  }
}
.header__nav > ul > li.menu-down p .material-symbols-outlined {
  font-size: 2em;
  font-weight: 100;
}
@media (max-width: 920px) {
  .header__nav > ul > li.menu-down p .material-symbols-outlined {
    display: none;
  }
}
.header__nav > ul > li.menu-down:hover {
  cursor: pointer;
}
@media (max-width: 920px) {
  .header__nav > ul > li.menu-down:hover {
    pointer-events: none;
  }
}
.header__nav > ul > li.menu-down:hover ul {
  opacity: 1;
  pointer-events: auto;
}
.header__nav > ul > li.menu-down ul {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #2b2b2b;
  width: 12em;
  text-align: start;
  -webkit-transition: 0.15s;
  transition: 0.15s;
}
@media (max-width: 920px) {
  .header__nav > ul > li.menu-down ul {
    width: 100%;
    position: static;
    background-color: transparent;
    opacity: 1;
    pointer-events: auto;
  }
}
.header__nav > ul > li.menu-down ul li {
  font-size: 1.5rem;
}
.header__nav > ul > li.menu-down ul li a {
  display: block;
  padding-block: 20px;
  padding-inline: 10px;
  border-top: 1px solid #989898;
}
@media (max-width: 920px) {
  .header__nav > ul > li.menu-down ul li a {
    padding-left: 25px;
    padding-block: 15px;
  }
}
.header__nav .button-wrap {
  height: 100%;
  border-left: 1px solid #989898;
}
@media (max-width: 920px) {
  .header__nav .button-wrap {
    width: 100%;
    border-left: none;
    height: auto;
  }
}
.header__nav .button-wrap .button {
  height: 100%;
  padding-inline: min(3vw, 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media (max-width: 920px) {
  .header__nav .button-wrap .button {
    height: 70px;
    border: 1px solid #989898;
    margin-inline: 25px;
    width: 80%;
    padding-inline: 0;
  }
}
.header__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 99;
}
.header.is-open .header__overlay {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 920px) {
  .header__nav {
    position: fixed;
    top: 0;
    right: -100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 50px;
    width: 300px;
    height: 100vh;
    background: #2b2b2b;
    padding-top: clamp(6rem, 8vw, 8rem);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 150;
  }
  .header__nav > ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .header__nav > ul > li {
    width: 100%;
  }
  .header__nav > ul > li > a {
    padding-left: 25px;
    border-top: 1px solid #989898;
    display: block;
    text-align: start;
    width: 100%;
    padding-block: 15px;
  }
  .header__nav > ul > li:last-child a {
    border-bottom: 1px solid #989898;
  }
  .header.is-open .header__nav {
    right: 0;
  }
}

#intro .intro__content01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #intro .intro__content01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #intro .intro__content01 > * {
    width: 100%;
  }
}
#intro .intro__content01 img {
  width: 40%;
}
@media (max-width: 920px) {
  #intro .intro__content01 img {
    width: 100%;
  }
}
#intro .intro__content01 .intro__text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#intro .intro__content01 .intro__text strong {
  margin-bottom: 1.2em;
}
#intro .intro__content01 .intro__text ul {
  padding-top: 1em;
}
#intro .intro__content02 img {
  width: 30vw;
  margin-left: auto;
  -webkit-transform: translateX(7.5vw);
          transform: translateX(7.5vw);
}
@media (max-width: 920px) {
  #intro .intro__content02 img {
    -webkit-transform: translateX(5vw);
            transform: translateX(5vw);
    width: 40vw;
    margin-top: 50px;
  }
}
#intro .intro__content03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #intro .intro__content03 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #intro .intro__content03 > * {
    width: 100%;
  }
}
#intro .intro__content03 {
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
  row-gap: 50px;
}
@media (max-width: 920px) {
  #intro .intro__content03 {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}
#intro .intro__content03 img {
  width: 25%;
}
@media (max-width: 920px) {
  #intro .intro__content03 img {
    width: 45%;
    margin-right: auto;
    margin-top: 50px;
  }
}
#intro .intro__content03 .intro__text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#features-page li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #features-page li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #features-page li > * {
    width: 100%;
  }
}
#features-page li:nth-child(n+2) {
  margin-top: clamp(80px, 10vw, 100px);
}
#features-page li img {
  width: 40%;
}
@media (max-width: 920px) {
  #features-page li img {
    width: 100%;
  }
}
#features-page li div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#features-page li div span {
  font-size: clamp(2.6rem, 3vw, 3.4rem);
  color: #fff;
}
#features-page li div h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
  margin-bottom: 0.5em;
}

#mission ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}
#mission ul > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc((100% - 40px * (3 - 1)) / 3);
          flex: 0 0 calc((100% - 40px * (3 - 1)) / 3);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 920px) {
  #mission ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #mission ul > * {
    width: 100%;
  }
}
#mission ul {
  margin-top: 50px;
  max-width: 1000px;
  margin-inline: auto;
}
@media (max-width: 920px) {
  #mission ul {
    max-width: 350px;
    margin-inline: auto;
  }
}
#mission ul li {
  aspect-ratio: 1/1;
  border: 1px solid #989898;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
#mission ul li img {
  height: 100px;
}

#news ul {
  max-width: 800px;
  margin-inline: auto;
}
#news ul li {
  border-top: 1px solid #989898;
  padding-block: 20px;
}
#news ul li:last-child {
  border-bottom: 1px solid #989898;
}
#news ul li .time {
  display: inline-block;
  width: 10em;
}

#hero {
  position: relative;
  height: clamp(600px, 80vh, 800px);
  overflow: hidden;
}
#hero img {
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

#concept .concept__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 40px;
}
@media (max-width: 920px) {
  #concept .concept__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #concept .concept__inner > * {
    width: 100%;
  }
}
#concept .concept__inner .img-wrap {
  width: 45%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 920px) {
  #concept .concept__inner .img-wrap {
    width: 80%;
    margin-inline: auto;
  }
}
#concept .concept__inner .img-wrap .img-02 {
  margin-top: -20%;
  width: 45%;
  margin-left: -7%;
}
@media (max-width: 920px) {
  #concept .concept__inner .img-wrap .img-02 {
    margin-top: -45%;
  }
}
#concept .concept__inner .concept__content {
  margin-top: 50px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 920px) {
  #concept .concept__inner .concept__content {
    margin-top: 20px;
  }
}
#concept .concept__inner .concept__content strong {
  margin-bottom: 1.2em;
}
@media (max-width: 920px) {
  #concept .concept__inner .concept__content strong {
    text-align: center;
  }
}
#concept .concept__inner .concept__content .check {
  padding-block: 1.5em;
}

#features ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}
#features ul > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc((100% - 40px * (3 - 1)) / 3);
          flex: 0 0 calc((100% - 40px * (3 - 1)) / 3);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 920px) {
  #features ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #features ul > * {
    width: 100%;
  }
}
#features ul li p {
  margin-top: 1em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
#features ul li p span {
  color: #fff;
  font-size: clamp(2.6rem, 2vw, 3.6rem);
  padding-right: 3px;
  display: inline-block;
  -webkit-transform: translateY(0.15em);
          transform: translateY(0.15em);
}

#menu ul li {
  padding-block: 60px;
  border-top: 1px solid #989898;
}
#menu ul li:last-child {
  border-bottom: 1px solid #989898;
}
#menu ul li figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #menu ul li figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #menu ul li figure > * {
    width: 100%;
  }
}
#menu ul li figure {
  row-gap: 40px;
}
#menu ul li figure img {
  width: 40%;
}
@media (max-width: 920px) {
  #menu ul li figure img {
    width: 100%;
  }
}
#menu ul li figure figcaption {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu ul li figure figcaption h3 {
  position: relative;
  font-size: clamp(2rem, 2vw, 2.4rem);
  margin-bottom: 0.8em;
}
@media (max-width: 920px) {
  #menu ul li figure figcaption h3 {
    text-align: center;
  }
}
#menu ul li figure figcaption h3 .en {
  position: absolute;
  left: 0;
  font-size: 3rem;
  color: #fff;
  z-index: -1;
  bottom: 70%;
}
@media (max-width: 920px) {
  #menu ul li figure figcaption h3 .en {
    left: 0;
    right: 0;
    margin: auto;
  }
}
#menu ul li figure figcaption .button {
  margin-top: clamp(30px, 5vw, 40px);
}

#instagram .widget {
  aspect-ratio: 5/2;
  overflow: hidden;
  max-width: 900px;
  margin-inline: auto;
}
#instagram .widget iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.menu__content {
  border: 1px solid #989898;
  padding: 30px min(5vw, 30px);
}
.menu__content:nth-child(n+2) {
  margin-top: clamp(80px, 10vw, 100px);
}
.menu__content .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  gap: 40px;
}
@media (max-width: 920px) {
  .menu__content .title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  .menu__content .title > * {
    width: 100%;
  }
}
.menu__content .title {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 2px solid #2b2b2b;
  margin-bottom: 30px;
  row-gap: 0;
  padding-bottom: 15px;
}
.menu__content .title .status {
  padding-bottom: 0.2em;
}
.menu__content .title h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
}
.menu__content .menu__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 40px;
}
@media (max-width: 920px) {
  .menu__content .menu__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  .menu__content .menu__info > * {
    width: 100%;
  }
}
.menu__content .menu__info > img,
.menu__content .menu__info .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  .menu__content .menu__info > img,
  .menu__content .menu__info .img-wrap {
    width: 100%;
  }
}
.menu__content .menu__info .img-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.menu__content .menu__info .img-wrap img {
  width: 50%;
}
.menu__content .menu__info .menu__text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.menu__content .menu__info .menu__text .mt {
  margin-top: 1em;
}
.menu__content .menu__info .menu__text .remarks {
  padding-top: 1em;
  font-size: 1.3rem;
}

.results__content {
  margin-top: clamp(80px, 10vw, 120px);
}
.results__content.first {
  margin-top: 0;
}
.results__content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  row-gap: clamp(80px, 10vw, 120px);
}
@media (max-width: 920px) {
  .results__content ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 3vw;
    -webkit-column-gap: 4%;
       -moz-column-gap: 4%;
            column-gap: 4%;
  }
}
.results__content ul li {
  z-index: 5;
  width: 31%;
}
.results__content ul li > div {
  padding-bottom: 30px;
  position: relative;
}
.results__content ul li > div::before {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/images/results/background.png);
  background-position: center;
  background-size: cover;
  content: "";
  z-index: -1;
}
@media (max-width: 920px) {
  .results__content ul li {
    width: 48%;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
  }
}
.results__content ul li img {
  z-index: 10;
  padding-inline: 8%;
  padding-top: 10%;
}
.results__content ul li .before-after {
  padding-top: 0.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  color: #744120;
  font-weight: 500;
  font-size: clamp(1.6rem, 2vw, 2.4rem);
}
.results__content ul li .before-after p {
  padding-top: 0;
  padding-bottom: 0;
}
.results__content ul li.results__voice {
  background-color: #e5e0db;
  padding-inline: min(5vw, 20px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.results__content ul li.results__voice > div {
  padding-bottom: 0;
}
.results__content ul li.results__voice > div::before {
  display: none;
}
@media (max-width: 920px) {
  .results__content ul li.results__voice {
    width: 100%;
    padding-block: 30px 35px;
  }
}
.results__content ul li.results__voice h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
}
.results__content ul li.results__voice h3 span {
  display: block;
  font-size: 1.3rem;
}
.results__content ul li.results__voice p {
  padding-top: 1.5em;
  padding-bottom: 0;
}
@media (max-width: 920px) {
  .results__content ul li.results__voice p {
    padding-top: 1em;
  }
}
.results__content p {
  padding-top: 0.5em;
}
@media (max-width: 920px) {
  .results__content p {
    padding-bottom: 2em;
  }
}

#staff .staff__content:nth-child(n+2) {
  margin-top: clamp(100px, 10vw, 150px);
}
#staff .staff__content .title {
  border-bottom: 2px solid #2b2b2b;
  margin-bottom: 40px;
  padding-bottom: 10px;
}
#staff .staff__content .title .status {
  padding-bottom: 0.5em;
}
#staff .staff__content .title h3 span {
  font-size: clamp(2.6rem, 3vw, 3.4rem);
}
#staff .staff__content .staff__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 40px;
}
@media (max-width: 920px) {
  #staff .staff__content .staff__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  #staff .staff__content .staff__info > * {
    width: 100%;
  }
}
#staff .staff__content .staff__info {
  row-gap: 30px;
}
#staff .staff__content .staff__info img {
  width: 30%;
}
@media (max-width: 920px) {
  #staff .staff__content .staff__info img {
    width: 60%;
    margin-inline: auto;
  }
}
#staff .staff__content .staff__info > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#staff .staff__content .staff__info > div .bgc {
  background-color: #e5e0db;
  padding: 20px min(5vw, 20px);
  margin-bottom: 20px;
}
#staff .staff__content .staff__info > div strong {
  font-size: clamp(2rem, 2vw, 2.4rem);
}

#voice .container {
  max-width: 900px;
}
#voice .container .voice__content:nth-child(n+2) {
  margin-top: 100px;
}
#voice .container .voice__content h2 {
  font-size: clamp(2rem, 2vw, 2.4rem);
  text-align: start;
  border-bottom: 2px solid #2b2b2b;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
#voice .container .voice__content ul {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 25px;
}
#voice .container .voice__content ul li {
  background-color: #e5e0db;
  padding: 20px min(5vw, 20px);
}
#voice .container .voice__content ul li h3 {
  font-weight: 500;
}

.display-sp {
  display: none;
}
@media (max-width: 920px) {
  .display-sp {
    display: block;
  }
}

@media (max-width: 920px) {
  .display-pc {
    display: none;
  }
}
.text-center {
  text-align: center;
}

.text-end {
  text-align: end;
}

ul.check li,
ul.point li,
ul.asterisk li {
  position: relative;
  padding-left: 1.3em;
}
ul.check li::before,
ul.point li::before,
ul.asterisk li::before {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 1em;
  color: #000;
  width: 1em;
  aspect-ratio: 1/1;
}

ul.check li::before {
  content: "check";
  font-family: "Material Symbols Outlined";
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 48;
}

ul.point li::before {
  content: "・";
}

ul.asterisk li::before {
  content: "※";
}

.status {
  color: #a17e61;
}

.br-sp {
  display: none;
}
@media (max-width: 920px) {
  .br-sp {
    display: block;
  }
}